:root {
  --primary-color: #FD0000;
  --secondary-color: #111928;
}
/* fonts */
@font-face {
    font-family: 'font-bold';
    src: url('../font/Poppins-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'font-semiBold';
    src: url('../font/Poppins-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'font-medium';
    src: url('../font/Poppins-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'font-regular';
    src: url('../font/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'font-regular', sans-serif !important;
    font-size: 18px ;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'font-bold', sans-serif !important;
}
/* end font */
section{
    padding: 60px 0;
}
.logo{
    height: 45px;
    width: auto;
}
.navbar{
    background-color: #fff;
    border-bottom: 1px solid #ffe9e9;
}
.nav-link{
    color: var(--secondary-color);
    font-size: 16px;
    font-family: 'font-medium' , sans-serif !important;
    padding: 10px 18px !important;
}
.header_btn{
    border: 1px solid var(--primary-color);
    font-size: 16px;
    color: var(--primary-color);
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
.btn_hover:hover{
    background-color: var(--primary-color);
    color: #fff;
    border: 1px solid var(--primary-color);
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: var(--primary-color)
}
/* home slider */
.home_slider .slider_item img{
    max-width: 100%;
}
.home_slider .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 6px;
}

.home_slider .slick-dots {
    bottom: 2rem;
    left: 5rem;
    width: auto;
    text-align: left;
}

.home_slider .slick-dots li button {
    width: 10px;
    height: 10px;
}

.home_slider .slick-dots li button:before {
    font-size: 0;
    width: 10px;
    height: 10px;
    opacity: 1;
    background: #fff;
    border-radius: 25px;
    border: 1px solid #fff;
    color: transparent;
}

.home_slider .slick-dots li.slick-active button:before {
    opacity: 1;
    color: transparent;
    background: var(--primary-color);
    border: 1px solid #fff;
    height: 12px;
    width: 12px;
    margin-top: -1px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}
.slider_item{
    position: relative;
}
.banner_content_container{
    /* position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; */
    height: calc(100vh - 71px);
        background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    z-index: 9;
    display: flex;
    align-items: center;
}
.banner_content{
    background: #00000070;
    padding: 40px;
    display: block;
    max-width: 650px;
}
.banner_content h1{
    color: #fff;
    font-size: 44px;
    line-height: 58px;
    margin-bottom: 2rem;
}
.banner_content p{
    color: #F4F4F4;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 2rem;
}
.red_text{
    color: var(--primary-color);
}
.primary_btn{
     border: 1px solid #fff;
     background-color: var(--primary-color);
    font-size: 16px;
    color: #fff;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
        width: fit-content;
}
.about_us_img{
    max-width: 100%;
}
.about_us_section{
    background-color: #FFFBFB;
}
.about_container{
    margin-top: 1rem;
    padding-left: 30px;
}
.section_subhead {
    font-size: 18px;
    font-family: 'font-semibold', sans-serif !important;
    color: var(--primary-color);
    letter-spacing: 0.48px;
    line-height: 28px;
}
.section_heading {
    font-size: 46px;
    font-family: 'font-bold', sans-serif !important;
    color: var(--secondary-color);
    letter-spacing: 0.48px;
    line-height: 52px;
    margin-bottom: 2rem;
}
.section_subheading{
    color: #637381;
     font-size: 14px;
     max-width: 590px;
    margin: auto;
}
.about_content{
    color: #000;
    font-size: 16px;
    margin-bottom: 12px;
}
.heading_mr_btm{
    margin-bottom: 15px !important;
}
.Philosophy_container{
    display: flex;
}
.Philosophy_icon{
    width: 100px;
    opacity: 0.8;
}
.Philosophy_cont{
    color: rgba(0, 0, 0, 0.03);
    font-size: 45px;
        font-family: 'font-bold', sans-serif !important;
            text-align: center;
    margin-top: -10px;
    margin-bottom: 0;
}
.Philosophy_heading{
    color: var(--secondary-color);
    font-size: 20px;
    font-family: 'font-bold', sans-serif !important;
    position: relative;
}
.Philosophy_heading::after{
    content: '';
    height: 1.2px;
    width: 100px;
    background-color: var(--primary-color);
    position: absolute;
    bottom: 5px;
    margin-left: 5px;
}
.Philosophy_content{
    color: #454545;
     font-size: 15px;
     margin-bottom: 0;
     line-height: 26px;
}
.p_container{
    margin-left: 16px;
}
.Philosophy_section{
    background-image: url('../img/bg.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.section_bg{
    background-color: #FFFBFB;
}
.product_conatiner{
    background-color: #fff;
    border: 1px solid rgb(187 187 187 / 50%);
    border-radius: 10px;
    margin-right: 20px;
    overflow: hidden;
}
.product_img img{
    width: 100%;
    transition: all 0.5s ease-in-out;
}
.product_img{
    overflow: hidden;
}
.prd_c:hover .product_img img{
    scale: calc(1.1);
}
.product_content{
    padding: 16px;
}
.product_name{
    color: #454545;
    font-size: 18px;
    margin-bottom: 10px;
    font-family: 'font-semibold', sans-serif !important;
}
.product_text{
    font-size: 14px;
    color: #5B5B5B;
    margin-bottom: 0;
}
.slider_arrow_btn {
    height: 50px;
    width: 50px;
    background-color: #FFF;
    border: 1.5px solid var(--primary-color);
    border-radius: 10px;
    font-size: 20px;
    color: var(--primary-color);
}
.custom-prev.slick-disabled,
.custom-next.slick-disabled {
  /* opacity: 0.5; */
  pointer-events: none;
  cursor: default;
  border: 1.5px solid rgba(36, 36, 36, 0.5);
  color: rgba(36, 36, 36, 0.5);
}
.custom-prev_1.slick-disabled,
.custom-next_1.slick-disabled {
  /* opacity: 0.5; */
  pointer-events: none;
  cursor: default;
  border: 1.5px solid rgba(36, 36, 36, 0.5);
  color: rgba(36, 36, 36, 0.5);
}
.service_heading{
    font-family: 'font-medium', sans-serif !important;
   color: var(--secondary-color);
   font-size: 36px;
   line-height: 50px;
   text-transform: capitalize;
   margin-bottom: 0;
}
.d_line{
    height: 1px;
    width: 80px;
    background-color: var(--primary-color);
    margin: 20px 0;
}
.service_content{
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 26px;
}
.service_container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px 40px;
    border: 1px solid #ddd;
    background-color: #FFF8F8;
}
.service_container_right{
    border-radius: 10px;
    border-left: 0;
    border-top-left-radius:0 ;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.service_container_left{
    border-radius: 10px;
    border-right: 0;
    border-top-right-radius:0 ;
    border-top-left-radius:0 ;
    border-bottom-right-radius: 0;
}
.service_img, .service_img_1{
    position: relative;
}
.service_img::before {
    content:'';
    background-image: url('../img/shape.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: 90%;
    width: 90%;
    z-index: -1;
    position: absolute;
    top: -18px;
    left: -18px;
}
.service_img_1::after{
    content:'';
    background-image: url('../img/shape.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: 90%;
    width: 90%;
    z-index: -1;
    position: absolute;
    bottom: -18px;
    right: -50px;
}
.team_conatiner{
    border: 25px solid #F5F5F5;
    margin-right: 30px;
    border-bottom: 0;
}
.team_img{
padding: 0 25px;
    margin-top: -50px;
}
.our_team_slider .slick-track{
    padding-top: 50px;
}
.team_img img{
    max-width: 100%;
}
.team_content{
    background-color: #F5F5F5;
    text-align: center;
    padding: 25px;
}
.teamt_name{
color: #000;
    font-size: 22px;
    margin-bottom: 5px;
    font-family: 'font-semibold', sans-serif !important;
}
.team_designation{
    font-size: 16px;
    color: #000;
    margin-bottom: 0;
}
.testimonial_container{
    padding: 22px;
    border: 1px solid #F2F2F2;
    border-radius: 10px;
        box-shadow: 4px 4px 30px rgba(253, 0, 0, 0.08);
        margin-right: 25px;
}
.testimonial_content{
    color: #777;
    font-size: 14.5px;
    line-height: 25px;
}
.testimonial_user{
    display: flex;
    align-items: center;
}
.testimonial_img img{
        height: 45px;
    width: 45px;
    object-fit: cover;
    border-radius: 56px;
    object-position: top;
}
.testimonial_details{
margin-left: 10px;
}
.testimonial_details h4{
    font-size: 15px;
    color: #000;
    margin-bottom: 3px;
    font-family: 'font-semibold', sans-serif !important;
}
.testimonial_details p{
margin-bottom: 0;
    font-size: 14px;
    color: #666;
}
.our_testimonials_slider .slick-track{
    padding-bottom: 50px;
    padding-top: 25px;
}

footer {
      background: #fff;
      border-top: 1px solid #eee;
    }

    .footer-logo img {
      width: 160px;
    }

    .social-icons a {
      display: inline-block;
      width: 38px;
      height: 38px;
      background:var(--primary-color);
      color: #fff;
      border-radius: 50%;
      text-align: center;
      line-height: 38px;
      margin-right: 10px;
      transition: 0.3s;
    }

    .social-icons a:hover {
      background: var(--primary-color);
    }

    .footer-title {
      font-size: 18px;
      font-weight: 600;
      position: relative;
      margin-bottom: 30px;
          font-family: 'font-semibold', sans-serif !important;
    }

    .footer-title::after {
      content: "";
      position: absolute;
      bottom: -16px;
      left: 0;
      width: 40px;
      height: 2px;
      background: var(--primary-color);
    }

    .footer-links a {
          color: #4F4F4F;
    text-decoration: none;
    display: block;
    margin-bottom: 12px;
    transition: 0.3s;
    font-size: 15px;
        font-family: 'font-medium', sans-serif !important;

    }

    .footer-links a:hover {
      color: var(--primary-color);
    }

    .footer-contact p {
      font-size: 14px;
      line-height: 1.6;
      margin-bottom: 10px;
    }

    .footer-bottom {
      background: #222;
      color: #fff;
      text-align: center;
      padding: 15px 0;
      font-size: 14px;
    }

.about_content_d {
    color: #000;
    line-height: 30px;
    font-size: 16px;
    margin-bottom:  px;
}
.what_we_conatiner{
    background: linear-gradient(to top, #FFFBFB, #ffffff);
}
.what_We_do_container{
    padding: 18px;
    border: 1px solid #F2F2F2;
    border-radius: 10px;
        box-shadow: 6px 6px 00px rgba(253, 0, 0, 0.09);
        margin-bottom: 26px;
        background-color: #fff;
}
.what_We_do_content{
    color: #777;
    font-size: 14.5px;
    line-height: 25px;
}
.what_We_do_sec{
    display: flex;
}
.what_We_do_img img{
        height: 35px;
    width: 35px;
    object-fit: contain;
    opacity: 0.75;
    /* border-radius: 56px; */
    /* object-position: top; */
}
.what_We_do_details{
margin-left: 16px;
}
.what_We_do_details h4{
    font-size: 15px;
    color: #000;
    margin-bottom: 6px;
    font-family: 'font-semibold', sans-serif !important;
}
.what_We_do_details p{
margin-bottom: 0;
    font-size: 14px;
    color: #666;
}
.cta-section {
  background: linear-gradient(135deg, #fd0000 0%, #ff4d4d 100%);
  color: #ffffff;
  padding: 60px 20px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);
  transition: all 0.3s ease-in-out;
}

.cta-section:hover {
  transform: translateY(-5px);
  box-shadow: 0 15px 25px rgba(0,0,0,0.2);
}

.cta-title {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.cta-text {
  font-size: 1.2rem;
  margin-bottom: 25px;
  color: #fff;
}

.cta-btn {
  background-color: var(--secondary-color);
  color: #ffffff;
  padding: 12px 35px;
  font-size: 1.1rem;
  border-radius: 10px;
  transition: all 0.3s ease;
}

.cta-btn:hover {
  background-color: #fd0000;
  color: #ffffff;
  text-decoration: none;
}
.page_header{
    background: linear-gradient(to top, #ffe9e9, #ffffff);
    padding: 40px 0;
}
.page_header h1{
        font-size: 30px;
        color: var(--secondary-color);
}
.page_header p{
        margin: 0;
    font-size: 16px;
}

.gallery_tabs.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--primary-color);
    background-color: transparent;
    border-bottom: 2px solid var(--primary-color)
}
.gallery_tabs.nav-pills .nav-link{
    border-radius: 0;
}
.gallery_img img{
        width: 100%;
    border-radius: 5px;
    height: 275px;
    object-fit: cover;
    transition: all 0.3s ease-in;
    cursor: pointer;
}
.gallery_img{
    margin-bottom:25px;
}
.gallery_img img:hover{
    transform: scale(1.1);
}


.productDetail_heading {
    font-size: 30px;
    font-family: 'font-bold', sans-serif !important;
    color: var(--secondary-color);
    letter-spacing: 0.48px;
    text-transform: capitalize;
}
.productDetail_subheading{
    color: var(--secondary-color);
     font-size: 16px;
     font-family: 'font-medium', sans-serif !important;
}
.productDetail_content{
   color: #454545;
    font-size: 14px;
    margin-bottom: 18px;
        line-height: 24px;
}
.best_tag_heading{
    color: var(--secondary-color);
     font-size: 15px;
     font-family: 'font-semibold', sans-serif !important;
}
.best_tag_con {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 10px;
    margin-bottom: 18px;
}
.best_tag {
        background: #fd00001f;
    border-radius: 30px;
    padding: 4px 12px;
}
.best_tag p {
    margin: 0;
    font-size: 13px;
    font-family: 'font-medium', sans-serif !important;
        text-transform: capitalize;
}
.Key-features ul li{
    font-size: 14px;
    color: #454545;
    font-family: 'font-regular', sans-serif !important;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.Key-features ul{
   margin-bottom: 18px;
}
.prod_detail_img{
        width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.img_container{
    padding-right: 15px;
    height: 100%;
}
.pd_line {
    height: 1px;
    width: 100px;
    background-color: var(--primary-color);
    margin: 15px 0;
}
.prod_d_section{
    padding: 60px 0;
}
.dis_h{
    color: var(--secondary-color);
     font-size: 15px;
     font-family: 'font-semibold', sans-serif !important;
     margin-right: 5px;
}

.service-Key-features ul li{
    font-size: 14px;
    color: #454545;
    font-family: 'font-regular', sans-serif !important;
    text-transform: capitalize;
    margin-bottom: 10px;
    line-height: 24px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.service-Key-features ul{
padding-left: 20px;
}
.services_tabs .nav-link {
    color: var(--secondary-color);
    font-size: 15px;
    font-family: 'font-medium', sans-serif !important;
    padding: 8px 12px !important;
}
.services_tabs ul{
border-bottom: 1px solid #ddd;
}
.prd_c{
display: inline-block;
    text-decoration: none;
    margin-bottom: 30px;
}
.bg_white{
background-color: #fff;
}
.service_h{
font-size: 28px !important;
font-family: 'font-semibold', sans-serif !important;
    line-height: normal;
}
.s_line {
    height: 1px;
    width: 100px;
    background-color: var(--primary-color);
    margin: 15px 0;
}
.input_style{
    border: 1px solid #ffb7b7;
    padding: 10px 14px;
    color: #333;
    border-radius: 10px;
    background: #fffbfb;
}
.contact_info h5{
        color: var(--secondary-color);
    font-size: 16px;
    font-family: 'font-semibold', sans-serif !important;
    margin-bottom: 5px;
}
.contact_info p{
    color: #454545;
    font-size: 16px;
    margin-bottom: 0px;
    line-height: 24px;
}
.contact_info i{
       color: var(--primary-color);
    font-size: 19px;
    opacity: 0.7;
    margin-right: 8px;
}
.contact_info {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.Contact_Information{
   padding-left: 25px;
}
 .owner-card { 
    background: #1d3557; 
    color: white; 
    padding: 1.5rem; 
    border-radius: 10px; 
    margin-bottom: 1.5rem; 
    height: 100%;
}
    .owner-card h5 { 
        color: var(--primary-color);
            font-size: 20px;
    font-family: 'font-semibold', sans-serif !important;
    }
    .owner-card p { 
            color: #eeeeee;
    font-size: 16px;
    font-family: 'font-regular', sans-serif !important;
    line-height: 26px;
    }
@media (max-width: 767px) {
    .prod_detail_img {
    height: auto;
    margin-bottom: 25px;
}
.img_container{
    padding-right: 0px;
}
.banner_content {
    padding: 10px;
}
.banner_content h1 {
    font-size: 30px;
    line-height: 44px;
    margin-bottom: 1rem;
}
.banner_content_container {
    height: calc(80vh - 71px);
}
.about_container {
    padding-left: 0;
}
.section_heading {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 1rem;
}
section {
    padding: 45px 0;
}
.Philosophy_container {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.service_img_1::after {
    display: none;
}
.service_img::before {
    display: none;
}
.service_heading {
    font-size: 30px;
    line-height: 36px;
}
}